/* Form Validation */
.form-group {
	position: relative;
}
.has-error .checkbox, 
.has-error .checkbox-inline, 
.has-error .control-label, 
.has-error .help-block, 
.has-error .radio, 
.has-error .radio-inline, 
.has-error.checkbox label, 
.has-error.checkbox-inline label, 
.has-error.radio label, 
.has-error.radio-inline label {
	color: #ff223a;
}
.form-control-feedback {
	color: #ff223a;
    position: absolute;
    top: 7px;
    right: 0;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}
label + input + .form-control-feedback {
	top: 34px;
}
label + div + .form-control-feedback {
	right: 42px;
	top: 32px;
}
label + select + .form-control-feedback {
	display: none !important;
}

.form-group .col-12 .form-control-feedback {
  right: 8px;
}

.form-group .col-12 .date + .form-control-feedback {
  right: 48px;
}

.form-group select.selectpicker + .form-control-feedback {
    top: 2px;
	right: 20px;
}

.has-success .form-control {
    border-color: #5cb85c;
}
.has-success .form-control-feedback {
    color: #5cb85c;
}

.fv-form-bootstrap .help-block {
	display: inline-block;
	margin-bottom: 0.5rem !important;
}
.fv-form-bootstrap table.invoice-table .help-block {
	margin-bottom: 0rem !important;
}
.fv-form-bootstrap table.invoice-table .form-control-feedback {
	color: #ff223a !important;
	font-size: 1rem !important;
	right: 4px;
	top: 3px;
}

.has-error .form-control {
    border-color: #ff223a;
}

.form-control-feedback.fa-check {
	color: #5cb85c;
}